body { 
	background: url("background.jpg") no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

li {
	color: F0ECDC; /* bullet color */
}

li span {
	color: F0ECDC; /* text color */
}

.button {
	text-decoration:none; text-align:center; 
	padding:11px 32px; 
	border:solid 1px #000000; 
	-webkit-border-radius:4px;
	-moz-border-radius:4px; 
	border-radius: 4px; 
	font:18px "Lucida Console", Monaco, monospace; 
	font-weight:bold; 
	color:#ffff24; 
	background-color:#000000; 
	background-image: -moz-linear-gradient(top, #000000 0%, #192aa5 100%); 
	background-image: -webkit-linear-gradient(top, #000000 0%, #192aa5 100%); 
	background-image: -o-linear-gradient(top, #000000 0%, #192aa5 100%); 
	background-image: -ms-linear-gradient(top, #000000 0% ,#192aa5 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#192aa5', endColorstr='#192aa5',GradientType=0 ); 
	background-image: linear-gradient(top, #000000 0% ,#192aa5 100%);   
	-webkit-box-shadow:0px 0px 2px #000000, inset 0px 0px 1px #000000; 
	-moz-box-shadow: 0px 0px 2px #000000,  inset 0px 0px 1px #000000;  
	box-shadow:0px 0px 2px #000000, inset 0px 0px 1px #000000;  
  
	text-shadow: 0px 0px 20px #000000; 
	filter: dropshadow(color=#000000, offx=0, offy=0); }
	
	.button:hover {
	padding:11px 32px; 
	border:solid 1px #000000; 
	-webkit-border-radius:4px;
	-moz-border-radius:4px; 
	border-radius: 4px; 
	font:18px "Lucida Console", Monaco, monospace; 
	font-weight:bold; 
	color:#ffff24; 
	background-color:#000000; 
	background-image: -moz-linear-gradient(top, #000000 0%, #9519a5 100%); 
	background-image: -webkit-linear-gradient(top, #000000 0%, #9519a5 100%); 
	background-image: -o-linear-gradient(top, #000000 0%, #9519a5 100%); 
	background-image: -ms-linear-gradient(top, #000000 0% ,#9519a5 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9519a5', endColorstr='#9519a5',GradientType=0 ); 
	background-image: linear-gradient(top, #000000 0% ,#9519a5 100%);   
	-webkit-box-shadow:0px 0px 2px #000000, inset 0px 0px 1px #000000; 
	-moz-box-shadow: 0px 0px 2px #000000,  inset 0px 0px 1px #000000;  
	box-shadow:0px 0px 2px #000000, inset 0px 0px 1px #000000;  
  
	text-shadow: 0px 0px 20px #000000; 
	filter: dropshadow(color=#000000, offx=0, offy=0);
	}
	
	.button:active {
	padding:11px 32px; 
	border:solid 1px #000000; 
	-webkit-border-radius:4px;
	-moz-border-radius:4px; 
	border-radius: 4px; 
	font:18px "Lucida Console", Monaco, monospace; 
	font-weight:bold; 
	color:#ffff24; 
	background-color:#000000; 
	background-image: -moz-linear-gradient(top, #000000 0%, #4c1a78 100%); 
	background-image: -webkit-linear-gradient(top, #000000 0%, #4c1a78 100%); 
	background-image: -o-linear-gradient(top, #000000 0%, #4c1a78 100%); 
	background-image: -ms-linear-gradient(top, #000000 0% ,#4c1a78 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c1a78', endColorstr='#4c1a78',GradientType=0 ); 
	background-image: linear-gradient(top, #000000 0% ,#4c1a78 100%);   
	-webkit-box-shadow:0px 0px 2px #000000, inset 0px 0px 1px #000000; 
	-moz-box-shadow: 0px 0px 2px #000000,  inset 0px 0px 1px #000000;  
	box-shadow:0px 0px 2px #000000, inset 0px 0px 1px #000000;  
	text-shadow: 0px 0px 20px #000000; 
	filter: dropshadow(color=#000000, offx=0, offy=0);}